File errbit-fix-deps.patch of Package errbit

Index: errbit/Gemfile
===================================================================
--- errbit.orig/Gemfile
+++ errbit/Gemfile
@@ -1,6 +1,6 @@
 source 'https://rubygems.org'
 
-RAILS_VERSION = '~> 4.2.10'
+RAILS_VERSION = '~> 4.2.11.1'
 
 send :ruby, ENV['GEMFILE_RUBY_VERSION'] if ENV['GEMFILE_RUBY_VERSION']
 
@@ -10,7 +10,7 @@ gem 'railties', RAILS_VERSION
 
 gem 'actionmailer_inline_css'
 gem 'decent_exposure'
-gem 'devise', '~> 4.4.0'
+gem 'devise', '~> 4.4'
 gem 'dotenv-rails'
 gem 'draper'
 gem 'errbit_plugin'